Subject: Protocol Action: Calendar attributes for vCard and LDAP to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 01 Nov 1999 07:47:32 -0500

The IESG has approved the Internet-Draft 'Calendar attributes for vCard
and LDAP' <draft-ietf-calsch-locating-03.txt> as a Proposed Standard.
This document is the product of the Calendaring and Scheduling Working
Group.  The IESG contact persons are Keith Moore and Patrik Faltstrom.

Technical Summary

This document defines three different mechanisms for obtaining a URI to a
user's calendar and free/busy time, aswell as four classes of URIs which
can be used for accessing such information, and an LDAP schema for calendar
information.

Working Group Summary

The working group agreed quickly to the conclusions in the draft.

Protocol Quality

The protocol was reviewed by Patrik Faltstrom.

RFC Editor Note:

The IESG requests that Section 1.2 of this document be removed prior to
publication.